How to install llvm-3.8-dev on Debian Unstable (Sid)